<plugin>
  <name>apetag</name>
  <description>APEv1/2 tag reader</description>
  <filename>../../gst/apetag/.libs/libgstapetag.so</filename>
  <basename>libgstapetag.so</basename>
  <version>1.4.0</version>
  <license>LGPL</license>
  <source>gst-plugins-good</source>
  <package>GStreamer Good Plug-ins source release</package>
  <origin>Unknown package origin</origin>
  <elements>
    <element>
      <name>apedemux</name>
      <longname>APE tag demuxer</longname>
      <class>Codec/Demuxer/Metadata</class>
      <description>Read and output APE tags while demuxing the contents</description>
      <author>Tim-Philipp Müller &lt;tim centricular net&gt;</author>
      <pads>
        <caps>
          <name>sink</name>
          <direction>sink</direction>
          <presence>always</presence>
          <details>application/x-apetag</details>
        </caps>
        <caps>
          <name>src</name>
          <direction>source</direction>
          <presence>always</presence>
          <details>ANY</details>
        </caps>
      </pads>
    </element>
  </elements>
</plugin>